

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 25px 0px 88px 95px;padding: 0px;border: none;width: 699px;}





.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 16px 'Times New Roman';line-height: 19px;}
.ft3{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft4{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: 1px 'Times New Roman';line-height: 1px;}
.ft7{font: bold 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft8{font: 16px 'Times New Roman';color: #ff0000;line-height: 17px;}
.ft9{font: 16px 'Times New Roman';color: #0000ff;line-height: 17px;}
.ft10{font: 16px 'Times New Roman';margin-left: 9px;line-height: 17px;}
.ft11{font: 16px 'Times New Roman';margin-left: 1px;line-height: 17px;}
.ft12{font: bold 16px 'Times New Roman';color: #161616;line-height: 17px;}
.ft13{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft14{font: italic 16px 'Times New Roman';margin-left: 12px;line-height: 20px;}
.ft15{font: italic 16px 'Times New Roman';line-height: 20px;}
.ft16{font: 16px 'Times New Roman';line-height: 20px;}
.ft17{font: italic 16px 'Times New Roman';margin-left: 12px;line-height: 18px;}
.ft18{font: 16px 'Times New Roman';line-height: 18px;}

.p0{text-align: left;padding-left: 229px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 18px;margin-top: 6px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 69px;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: -49px;}
.p3{text-align: left;padding-left: 206px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: center;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p24{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 52px;margin-top: 17px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 28px;margin-top: 8px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 28px;margin-top: 2px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 28px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 28px;margin-top: 3px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 28px;margin-top: 19px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 52px;padding-right: 38px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p33{text-align: justify;padding-left: 52px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}

.td0{border-left: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td2{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #3365ff;}
.td7{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #3365ff;}
.td8{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #3365ff;}
.td10{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td12{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #3365ff;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #3365ff;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #3365ff;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #3365ff;}
.td16{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td19{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;background: #3365ff;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;background: #3365ff;}
.td23{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #ff0000;}
.td24{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #ff0000;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #ff0000;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;background: #ff0000;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;background: #ff0000;}
.td28{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #9acc00;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #9acc00;}
.td30{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #9acc00;}
.td31{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;background: #9acc00;}
.td32{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;background: #9acc00;}
.td33{border-left: #000000 1px solid;border-top: #ff0000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #ff0000;}
.td34{border-top: #ff0000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #ff0000;}
.td35{border-right: #000000 1px solid;border-top: #ff0000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #ff0000;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #ff0000;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #ff0000;}
.td38{border-top: #ff0000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #ff0000;}
.td39{border-top: #ff0000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #ff0000;}
.td40{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #ffff9a;}
.td41{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #ffff9a;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #ffff9a;}
.td43{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;background: #ffff9a;}
.td44{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;background: #ffff9a;}
.td45{border-left: #000000 1px solid;border-top: #9acc00 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #9acc00;}
.td46{border-top: #9acc00 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #9acc00;}
.td47{border-right: #000000 1px solid;border-top: #9acc00 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #9acc00;}
.td48{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #9acc00;}
.td49{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #9acc00;}
.td50{border-top: #9acc00 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #9acc00;}
.td51{border-top: #9acc00 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #9acc00;}
.td52{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #ff00ff;}
.td53{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #ff00ff;}
.td54{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #ff00ff;}
.td55{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;background: #ff00ff;}
.td56{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;background: #ff00ff;}

.tr0{height: 23px;}
.tr1{height: 18px;}
.tr2{height: 1px;}
.tr3{height: 17px;}
.tr4{height: 19px;}

.t0{width: 250px;margin-left: 196px;margin-top: 6px;font: 16px 'Times New Roman';}

